sha256: c11a298cc0f56c40c455b5c7a39cd1e03dcf4522e2fcb81a0c896587f89ef6a0
real_size: null
zip_size: 240685099
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep28/open_data_millesime_2025-07-a_dep28_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep28/open_data_millesime_2025-07-a_dep28_csv_metadata.yml
